@font-face {
    font-family: Qanelas;
    src: url(../fonts/Qanelas/Qanelas-Regular.woff);
}

@font-face {
    font-family: Qanelas;
    font-weight: 100;
    src: url(../fonts/Qanelas/Qanelas-Light.woff);
}

@font-face {
    font-family: Qanelas;
    font-weight: bold;
    src: url(../fonts/Qanelas/Qanelas-SemiBold.woff);
}

body {
    background-color: #f7f7f7;
    font-family: "Qanelas", Georgia, Serif;
    color: #302b2b;
}

section.infoblock {
    margin: 35px 0;
    margin-top: 70px;
    border: 2px solid #d7d7d7;
    display: table;
    width: 100%;
    padding: 30px 45px;
    border-radius: 3px;
    border-color: #1c1b1b;
    /* border-width: 1px; */
}

section.infoblock p {
    font-size: 20px;
}


.plate {
    width: 100%;
    background-color: white;
    box-shadow: 0px 12px 27px rgba(0,0,0,0.08);
    border-radius: 3px;
    display: table;
    padding: 40px 50px;
}

.plate-content {
    background-color: #f7f7f7;
    font-weight: 100;
    padding: 7px 20px;
}

.text-muted {
    color: #959595;
}

.plate-content>sup {
    text-transform: uppercase;
    font-size: 55%;
    top: -.6em;
    margin-left: 2px;
}

.center {
    /* margin: auto; */
    display: table;
    /* padding: 20px 0; */
    width: 100%;
}

.plate>div {
    float: left;
    font-size: 54px;
    overflow: hidden;
}

.plate-middle {
    font-weight: 100;
    margin-top: 7px;
    text-align: center;
}

section.header {
    margin-top: 60px;
}

h1 {
    font-weight: 100;
    color: #1c1b1b;
}

section.title {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 80px;
}

section.steps p {
    font-size: 20px;
}

img.mockup {
    width: 200px;
}

.round-label {
    border: 3px solid #1859ec;
    border-radius: 100%;
    padding: 1px 7px;
    font-weight: bold;
    font-size: 12px;
    float: left;
    margin-top: 1px;
}

.description {
    margin-left: 33px;
}

.infoblock>.description {
    margin-left: 0;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

section.steps {
    margin: 35px 0;
    border-bottom: 1px solid #d7d7d7;
    display: table;
    width: 100%;
}

.description>h6 {line-height: 20px;color: rgba(28,27,27,0.7);font-size: 14px;}

.steps-middle {
    padding-top: 30px;
    padding-bottom: 60px;
}

.steps-last {
    border-bottom: none !important;
}

.footer .meta {
    float: left;
}

.footer img {
    float: left;
}

section.footer {
    margin-top: 150px;
}

.label-orange {
    background-color: #00ca85;
    color: white;
    display: table;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 2px 10px;
    padding-right: 20px;
    position: relative;
}

.label-orange::after {
    display: block;
    content: '';
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 12px solid #f7f7f7;
    position: absolute;
    right: 0;
    top: 0;
}

.footer-info>p {
    margin-top: 15px;
    font-size: 16px;
}

.footer-image {
    float: left;
    margin-right: 20px;
}

.input-number {
    background: transparent;
    width: 20px;
    border: none;
    outline: none;
    padding: 0;
}

.od-dollars {
    width: 105px;
    color: #302b2b !important;
    -webkit-text-fill-color: #302b2b;
    -webkit-opacity: 1;
}


@media (max-width: 768px) {
    .xs-center {
        display: table;
        margin: auto;
    }
    .plate {
        padding: 20px 10px;
    }
    .plate>div {
        font-size: 30px !important;
        padding: 7px 10px !important;
    }
    .od-dollars {
        width: 60px;
    }
}

section {
    display: table;
    width: 100%;
}

.phone {
    white-space: nowrap;
}

.plate-content.text-muted {
    cursor: text;
}